---
 - name: Installation d'HAproxy
   apt: pkg=haproxy state=present update_cache=yes

 - name: Fichier de configuration
   copy: src=haproxy.cfg dest=/etc/haproxy/haproxy.cfg
   notify:
     - restart haproxy

 - name: Copie de goss
   copy: src=goss.yaml dest=/root
